/*
     $Revision$
     $Id$
*/

function pre_submit()
{
  // Is één van de parameters wel ingevuld.
  if ($("#accepttime").val().trim() == "" && $("#processingtime").val().trim() == "")
  {
    FcltMgr.alert(L("lcl_mld_no_overrule"));
    return false;
  }

  return true;
}
